<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Acerca de mi!</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="css/stylesacerca.css">
    <link rel="icon" type="image/png" href="Marvel-logo-circle.png">
</head>
<body>

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
  <script src="js/main.js"></script>

  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="index.html">Personajes de Marvel</a>
  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
      
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Desplegable
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="acerca.html">Acerca de Marvel Comics</a>
              
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="conocenos.html">Conocenos un poco mas!</a>
            </div>
          </li>
      </ul>

    </div>
  </nav>

<div class="title">
  <strong>Información general</strong>
</div>

<div class="info">
  <p> <b>Fundador:</b> <a href="https://www.google.com/search?q=Martin+Goodman&oq=Martin+Goodman&aqs=chrome..69i57j46j0l5j0i22i30.716j0j7&sourceid=chrome&ie=UTF-8">Martin Goodman</a> </p> 
  <p><b>Fundación:</b> 1939, Nueva York, Nueva York, Estados Unidos</p> 
  <p> <b>Oficinas centrales:</b> Nueva York, Nueva York, Estados Unidos</p> 
  <p><b>Géneros de ficción:</b>  Ficción de superhéroes, Ciencia ficción, Fantasía, Acción, Ficción de aventuras</p> 

</div>

<div class="title2"> <strong>Historia de Marvel Comics</strong> </div>

<div class="info2">
  <p><b>Orígenes:</b> <br> La editorial que posteriormente sería conocida como Marvel Comics nació en 1939 con el nombre de Timely Publications de la mano de un joven empresario de 31 años llamado Martin Goodman, que había comenzado su carrera como empresario a los 29 años, con una pequeña editorial de revistas pulp llamada Western Fiction Publishing.​ Al igual que otros editores de pulps de la época, Goodman decidió ampliar su editorial hacia el floreciente negocio de los cómics en 1939, y para ello contrató los servicios de Funnies Inc., un taller de escritores y dibujantes especializado en crear cómics para editoriales que no tenían el dinero o el tiempo suficiente para crear su propia plantilla (cómic shop).<br> <br>

El primer cómic de Timely Comics, apareció con fecha de portada en octubre de 1939. Aquel primer número incluía las aventuras de los tres primeros superhéroes de la editorial, el androide conocido como la Antorcha Humana, el antihéroe Namor y el Ángel (sin relación con el personaje de los X-Men), creados por Carl Burgos, Bill Everett y Paul Gustavson respectivamente. Las ventas debieron de ser buenas, porque en los meses siguientes Timely lanzó nuevos títulos como Daring Mystery Comics y Mistic Comics, también dedicados a los superhéroes. En un primer momento, puesto que todo el trabajo creativo se realizaba en las oficinas de Funnies Inc., la plantilla de Timely consistía exclusivamente en familiares de Goodman, que solían encargarse de trabajos más técnicos como llevar las cuentas o tratar con la imprenta. No obstante, a medida que las ventas fueron mejorando, Goodman se interesó por formar su propia plantilla y reclutó a una docena de artistas de Funnies Inc. a los que atrajo pagando mejores sueldos; a la cabeza de ellos estaba el nuevo editor de Timely, un joven pero experimentado dibujante de 26 años llamado Joe Simon; con el tiempo también irían sumándose nuevos talentos, entre ellos un jovencito emparentado con Goodman que recién había acabado el instituto, Stanley Martin Lieber, que solía firmar con el pseudónimo de Stan Lee. Bajo la batuta de Joe Simon, Timely aumentó sus colecciones y se centró en los superhéroes, que eran el género más popular del momento. La Antorcha Humana obtuvo su propia serie a finales de 1940, Human Torch Comics, y unos meses después también la consiguió Namor, con Sub-Mariner Comics, pero el personaje más popular de la editorial sería el Capitán América, creado por Joe Simon y su compañero Jack Kirby, aparecido en el primer número de Captain America Comics con fecha de portada de marzo de 1941.
A imitación de otras editoriales, que habían comenzado a mostrar a los nazis como némesis de sus superhéroes, Timely enfrentó a sus superhéroes a las fuerzas alemanas aproximadamente dos años antes de que Estados Unidos entrase en la Segunda Guerra Mundial, con Namor luchando contra submarinos alemanes, la Antorcha Humana ayudando a los aviadores británicos o el Capitán América golpeando al propio Hitler en la portada de su primer cómic. Una vez los Estados Unidos entrasen en la guerra, en diciembre de 1941, el abanico de villanos se amplió, apareciendo también los japoneses y, ocasionalmente, también a los italianos. Incluso los cómics más inocentes de la editorial hacían referencia a la guerra. El público acogió la política antinazi de Timely con entusiasmo, como demuestran las ventas de Captain America Comics, que rozaron el millón de ejemplares vendidos. 

<br><br>
<b>Marvel Comics (1961-1967)</b> <br>
En 1961, la editorial que habría de ser Marvel Comics destacaba únicamente por sus cómics de monstruos y por el trabajo de dos de sus dibujantes, Jack Kirby y Steve Ditko. Sin embargo, en noviembre de 1961 aparecía Fantastic Four, una serie que bebía de la moda de los superhéroes y que rápidamente se ganó el favor del público gracias al desarrollo de sus personajes, cuya caracterización era mucho más realista que la de otros títulos superheroicos. <br> <br>

<b>La explosión Marvel (1968-1977)</b> <br> Entre 1957 y hasta 1968, Marvel Comics había sido una empresa con escasa organización interna. Stan Lee funcionaba como principal guionista, editor literario y artístico, mientras que el dibujante Sol Brodsky (sustituido posteriormente por John Verpoorten) se ocupaba de los aspectos más técnicos, como la redacción de contratos, control de las fechas de entrega y los contactos con la imprenta.​ No obstante, el aumento de la carga de trabajo de Lee y la mejora de las ventas permitió contratar a nuevos guionistas, dejando algunas de las series en manos de los jóvenes escritores Roy Thomas, Denny O'Neil y Gary Friedrich. <br><br> 

<b>La Marvel de Jim Shooter (1978-1987)</b> <br>
En los años 1980 el redactor jefe de Marvel era Jim Shooter. A pesar de su controvertida personalidad, Shooter supo manejar y remediar muchos de los errores que Marvel cometía, que incluían incumplimientos de fechas de publicación, provocando un cierto renacimiento creativo en la empresa. Este incluyó institucionalizar los derechos de los creadores, comenzando con el sello editorial Epic Comics, primero en el que los materiales seguían siendo propiedad de los autores, en el año 1982. Marvel lanzó por la época otros sellos: Star Comics entre 1984 y 1988, para promover propiedades licenciadas dirigidas a jóvenes, y New Universe (finalmente escindido), para conmemorar el 25º aniversario de Marvel en 1986. Shooter fue responsable de la introducción de la compañía en nuevos y amplios crossovers (Contest of Champions, Secret Wars). <br><br>
En 1981 Marvel adquirió el estudio de animación DePatie-Freleng Enterprises que había creado a los famosos Looney Tunes bajo la dirección del animador Friz Freleng y su socio David H. DePatie. El estudio fue renombrado como Marvel Productions Ltd. y comenzó a producir series televisivas de dibujos animados como G.I. Joe, The Transformers y Jem e incluso los Muppet Babies de Jim Henson.
<br><br>
En 1986 Marvel fue vendida a New World Entertainment, que en tan sólo dos años, en 1988, la volvió a vender a MacAndrews & Forbes Holdings, cuyo dueño era un ejecutivo de Revlon, Ronald Perelman. En 1991, Perelman convirtió a la compañía en una sociedad anónima que cotizaba en la Bolsa de Nueva York y propició un gran incremento de la valor de acciones. Como parte del proceso, Marvel Productions, que todavía formaba parte de New World, vendió su catálogo televisivo a Saban Entertainment (adquirido a su vez en el año 2001 por Disney) <br><br>
<b>Ascenso y crisis con Ronald Perelman (1988-2000)</b> <br>
El año 1988 Marvel Comics fue comprada por el conglomerado empresarial Andrews Group, que formaba parte del imperio empresarial del magnate Ronald Perelman.​ La empresa seguía siendo una de las primeras editoriales de cómics y contaba con artistas estrella como Todd McFarlane, Jim Lee o Rob Liefeld, que habían catapultado las ventas de títulos como Spider-Man, X-Men y X-Force. <br><br>
Los problemas comenzaron en 1991, cuando los artistas estrella de Marvel se marcharon a crear una nueva editorial, Image Comics, que logró hacerse un hueco en la competitiva industria del cómic. La aparición de Valiant, una editorial dirigida por el antiguo redactor jefe de Marvel, Jim Shooter, hizo peligrar aún más el estatus existente.​ Marvel intentó combatir ampliando sus negocios más allá de los cómics, invirtiendo en compañías jugueteras como Toy Biz, de pegatinas como Panini y de cartas coleccionables como Fleer y SkyBox.​ Sin embargo, la jugada más importante fue la adquisición a mediados de la década de su propia distribuidora, Heroes World Distribution, que iba a ser la encargada de mover en exclusiva los millones de ejemplares que Marvel publicaba mensualmente. Sin embargo, Heroes World demostró no tener la infraestructura necesaria para manejar tal volumen de material, lo que se sumó a una crisis por saturación de la industria del cómic, lo que supuso un periodo de caída de ventas masiva.​ Los malos resultados debilitaron la posición de Ronald Perelman, que fue acusado de malversación. Tras varios litigios y cambios de propietarios, Isaac Pellmutter y Avi Arad se hicieron con el control de la compañía. <br><br>
<b>La Marvel de  <a href="https://www.google.com/search?q=joe+quesada&oq=joe+que&aqs=chrome.0.0i355j46j69i57j0l4j46.2082j0j7&sourceid=chrome&ie=UTF-8">Joe Quesada</a>  (2001-2011)</b> <br>
Tras haber afrontado la bancarrota, el nombramiento del dibujante Joe Quesada como nuevo redactor jefe y el éxito de las primeras películas de Marvel dieron un respiro a la editorial. Quesada dio un giro a la editorial que se tradujo en el abandono del Comic Code Authority (un código de conducta), nuevos formatos de impresión y nuevas líneas editoriales tales como MAX (dedicada a los lectores adultos), Marvel Age (para audiencias más jóvenes) o Ultimate Marvel (nuevas versiones de sus héroes, libres del peso de la continuidad). Esta etapa concluyó en 2011, cuando Quesada abandonó su puesto de redactor jefe y fue sustituido por Axel Alonso. <br><br>
Durante esta década, Marvel ha intentado adecuarse a los tiempos, razón por la cual creó su propia wiki en 2006, seguida un año después por un archivo digital con varios miles de cómics disponibles para su visualización a través de una suscripción anual o mensual, Marvel Digital Comics Unlimited. <br>
Hoy en día, Marvel sigue siendo una de las editoriales más importantes del cómic estadounidense. Sus personajes son conocidos a nivel mundial gracias a las adaptaciones al cine de muchos de sus personajes. El máximo responsable ejecutivo de Disney, Robert Iger, anunció que la compra "dará lugar a expansiones de Marvel" y que "veían una gran oportunidad para el crecimiento de la franquicia a largo plazo".
</p>

  <div class="float1"> 
    <a href="https://www.marvel.com/"> <img src="img/unnamed.png" alt="3"></a>
  
  </div>

</div>

<footer class="final">
    Copyright © Todos los derechos reservados - Marvel Comics.
</footer>


    
</body>
</html>